# Class Code

Namespace
  adas_core.Domain.Models

Assembly
  adas-core.Domain.dll

Represents a code entity, serving as a base type for code-related constructs.

    public class Code

Inheritance
  object
  Code

Inherited Members
  object.Equals(object)
  object.Equals(object, object)
  object.GetHashCode()
  object.GetType()
  object.MemberwiseClone()
  object.ReferenceEquals(object, object)
  object.ToString()

Extension Methods
  NumberUtils.IsNumber(object)
  NumberUtils.ToDouble(object)
  ObjectUtils.ToStr(object?)

## Properties

### CodingSystem

    public string CodingSystem { get; set; }

#### Property Value

string

### Identifier

    public string Identifier { get; set; }

#### Property Value

string

### Text

    public string Text { get; set; }

#### Property Value

string